
# Package Information for pkg-config

prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: capi-base-common
Description: capi-base-common
Version: 0.1.9
Libs: -L${libdir} -lcapi-base-common
Cflags: -I${includedir}


